---
extracts:
# Not Nullable. Can't have no access, retrieved via backup:ListRecoveryPointsByBackupVault
  - name: CA10A1__kmsMasterKeyId__c
    value: 
      FIELD:
        path: CA10A1__kmsMasterKeyId__c